rsADIPv6ClientsViewVlanTag — Radware MIB copies (LibreNMS/Observium Community)
802.1q VLAN tag associated with the client entry. 0 - no tag.
{1 3 6 1 4 1 89 35 1 147 1 17}
802.1q VLAN tag associated with the client entry. 0 - no tag.
Status in source: mandatory.
Names: rsADIPv6ClientsViewVlanTag
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"rsADIPv6ClientsViewVlanTag",
"OBJECT-TYPE",
"SYNTAX",
"INTEGER",
"(",
"0",
".",
".",
"4095",
")",
"ACCESS",
"read-write",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"802.1q VLAN tag associated with the client entry. 0 - no tag.\"",
"DEFVAL",
"{",
"0",
"}",
"::=",
"{",
"rsADIPv6ClientsViewEntry",
"17",
"}"
],
"syntax_tree": [
[
"SimpleSyntax",
"INTEGER",
[
"integerSubType",
[
[
0,
4095
]
]
]
],
null,
[
"MaxAccessPart",
"read-write"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"802.1q VLAN tag associated with the client entry. 0 - no tag."
],
null,
null,
null,
[
"DEFVAL",
0
]
]
}Vendor MIB copy from the Observium Community archive. Radware support.
Module: WSD-MIB
rsADIPv6ClientsViewVlanTag OBJECT-TYPE
SYNTAX INTEGER (0..4095)
ACCESS read-write
STATUS mandatory
DESCRIPTION
"802.1q VLAN tag associated with the client entry. 0 - no tag."
DEFVAL { 0 }
::= { rsADIPv6ClientsViewEntry 17 }{'IPV6-TC': ['Ipv6Address'], 'BGP4-MIB': ['bgp'], 'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-SMI': ['Unsigned32', 'Counter32', 'Counter64'], 'RADWARE-MIB': ['rsServerDispatcher', 'rsNWSD', 'rndErrorDesc', 'rndErrorSeverity', 'rsWSDThresholdWarnings', 'rdwrWSDCommon', 'BitFlag'], 'RFC1155-SMI': ['NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress', 'ipAddrEntry'], 'INET-ADDRESS-MIB': ['InetAddress', 'InetAddressType']}Related source files and packages:
Downloaded: 2026-10-24T02:13:42.173738+00:00.
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.89.35.1.147.1.1 | rsADIPv6ClientsViewIndex | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.147.1.2 | rsADIPv6ClientsViewSrcAddrFrom | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.147.1.3 | rsADIPv6ClientsViewSrcAddrTo | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.147.1.4 | rsADIPv6ClientsViewDstAddrFrom | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.147.1.5 | rsADIPv6ClientsViewDstAddrTo | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.147.1.6 | rsADIPv6ClientsViewSrcPortFrom | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.147.1.7 | rsADIPv6ClientsViewSrcPortTo | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.147.1.8 | rsADIPv6ClientsViewDstPortFrom | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.147.1.9 | rsADIPv6ClientsViewDstPortTo | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.147.1.10 | rsADIPv6ClientsViewServerIPv4Addr | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.147.1.11 | rsADIPv6ClientsViewServerIPv6Addr | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.147.1.12 | rsADIPv6ClientsViewClientType | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.147.1.13 | rsADIPv6ClientsViewAdminStatus | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.147.1.14 | rsADIPv6ClientsViewStatus | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.147.1.15 | rsADIPv6ClientsViewAction | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.147.1.16 | rsADIPv6ClientsViewActionFeedback | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.147.1.18 | rsADIPv6ClientsViewFarmName | 0 | 0 |